<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes('xhtml'); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>
<body>
サンプルテーマ０３　本文<br />
（サンプルテーマ０２に加えて）<br />
<br />
＜HTMLヘッダーの整備＞<br />
・DOCTYPEを記述する。<br />
・lang属性を記入→language_attributes()の追加<br /><br />
＜WordPressの関数を追加＞<br />
　→wp_head()とwp_footer()<br />
<br />
＜WordPressの記事を追加＞<br />
　→メッセージループを回す<br />
<br />
◎追加テンプレートタグ<br />
・language_attributes()<br />
・have_posts()、　・the_post()<br />
・the_date()、　・the_permalink()、　・the_title()<br />
・the_content()<br />
・the_time()、　・the_category()、　・comments_popup_link()<br />
<br />
↓ここから記事を表示<br />
<br />
<?php if (have_posts()) :  while (have_posts()) : the_post(); ?>

	<?php the_date('Y.m.d', '<p>', '</p>') ?>
	<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
	<?php the_content(); ?>
  <p>Posted at <?php the_time('G:i') ?> | Category: <?php the_category(', ') ?> | <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></p>

<?php endwhile; else: ?>
記事が見つかりません！<br />
<?php /* ↑表示すべき記事が１件もないときはここに指定する内容を表示します */ ?>
<?php endif; ?>

<?php wp_footer(); ?>
</body>
</html>
