<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes('xhtml'); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>
<body>
サンプルテーマ０４　本文<br />
（サンプルテーマ０３に加えて）<br />
<br />
＜ブログ表示の補足＞<br />
ブログタイトルを表示する<br />
前後の頁へのリンクを表示する<br />
<br />
◎追加WordPress関数<br />
・get_option()<br />
<br />
◎追加テンプレートタグ<br />
・posts_nav_link()<br />
<br />
↓ここから記事を表示<br />

<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>

<?php if (have_posts()) :  while (have_posts()) : the_post(); ?>
	<?php the_date('Y.m.d', '<p>', '</p>') ?>
	<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
	<?php the_content(); ?>
  <p>Posted at <?php the_time('G:i') ?> | Category: <?php the_category(', ') ?> | <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></p>
<?php endwhile; else: ?>
記事が見つかりません！<br />
<?php /* ↑表示すべき記事が１件もないときはここに指定する内容を表示します */ ?>
<?php endif; ?>

<p><?php posts_nav_link(); ?></p>

<?php wp_footer(); ?>
</body>
</html>
