<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes('xhtml'); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>
<body>

<div id="header">
<br /><br />
<h1><a href="<?php echo get_option('home'); ?>/">　<?php bloginfo('name'); ?></a></h1>
　　　<?php bloginfo('description'); ?><br /><br />
</div><!-- #header -->

<div id="main-bu">
メイン部分 start<br />

<div id="honbun">
サンプルテーマ０５　本文<br />
（サンプルテーマ０４に加えて）<br />
<br />
＜サイト表示の追加＞<br />
ヘッダー・フッターを加える<br />
サイドバーを加える（中身はとりあえず空）<br />
ブログの説明文をヘッダーの中に書き込む<br />
<br />
◎スタイルシート(style.css)に追加<br />
・"#header"、　・"#header a"、　・"#footer"<br />
・"#main-bu"、　・"#honbun"<br />
・"#retu2-right"<br />
・".float-clear"<br />
<br />
◎追加テンプレートタグ<br />
・bloginfo('description')<br />
<br />
↓ここから記事を表示<br />

<?php if (have_posts()) :  while (have_posts()) : the_post(); ?>
	<?php the_date('Y.m.d', '<p>', '</p>') ?>
	<h2><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
	<?php the_content(); ?>
  <p>Posted at <?php the_time('G:i') ?> | Category: <?php the_category(', ') ?> | <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></p>
<?php endwhile; else: ?>
記事が見つかりません！<br />
<?php /* ↑表示すべき記事が１件もないときはここに指定する内容を表示します */ ?>
<?php endif; ?>

<p><?php posts_nav_link(); ?></p>

</div><!-- /honbun -->

<div id="retu2-right">
（ここには右サイドバーがきます）<br />
　　　　　↑<br />
　　　　　｜<br />
　　　　　↓<br />
（ここには右サイドバーがきます）<br />
</div><!-- /retu2-right -->

<div class="float-clear"></div>

メイン部分 end
</div><!-- /main-bu -->

<div id="footer"><?php bloginfo('name'); ?> All rights reserved.<br /></div>

<?php wp_footer(); ?>
</body>
</html>
